java.naming.factory.initial=org.apache.activemq.jndi.ActiveMQInitialContextFactory
java.naming.provider.url=tcp://tckuser:tckuser@localhost:61616
connectionFactoryNames=MyConnectionFactory, MyQueueConnectionFactory, MyTopicConnectionFactory, DURABLE_SUB_CONNECTION_FACTORY
connectionFactory.MyConnectionFactory=tcp://tckuser:tckuser@localhost:61616
connectionFactory.MyQueueConnectionFactory=tcp://tckuser:tckuser@localhost:61616
connectionFactory.MyTopicConnectionFactory=tcp://tckuser:tckuser@localhost:61616
connectionFactory.DURABLE_SUB_CONNECTION_FACTORY=tcp://tckuser:tckuser@localhost:61616?clientID=cts

queue.MY_QUEUE=MY_QUEUE
queue.MY_QUEUE2=MY_QUEUE2
queue.testQ0=testQ0
queue.testQ1=testQ1
queue.testQ2=testQ2
queue.testQueue2=testQueue2
queue.Q2=Q2
topic.MY_TOPIC=MY_TOPIC
topic.MY_TOPIC2=MY_TOPIC2
topic.testT0=testT0
topic.testT1=testT1
topic.testT2=testT2
# Added because of https://issues.jboss.org/browse/ENTMQCL-173 autoClosableTest JMS 2.0 suite
topic.myTopic=myTopic